import { Block } from '../../models/block';
export declare class BceElementMatrix {
    private el;
    template?: Block.ElementMatrix.Value;
    value: Array<any>;
    componentDidLoad(): void;
    private handleInput;
    render(): any;
}
